Support » Plugin: GiveWP - Donation Plugin and Fundraising Platform » Version 2.9.0 crashes the entire WordPress 4.9.15 installation

  • Resolved Nephalem

    (@nephalem)


    I had to delete the newest 2.9.0 version of the Give plugin via FTP because immediately after the plugin has been updated, my WordPress 4.9.15 website stopped working and every loaded page ended up with “Error 503 – Page couldn’t be loaded” messages in my browser. Deleting the plugin via FTP and installing the previous version (Give 2.8.1) has fixed the problem.

Viewing 1 replies (of 1 total)
  • Plugin Contributor Ben Meredith

    (@benmeredithgmailcom)

    Hi @nephalem

    Thanks for reaching out here. You’re correct that 2.9.0 is not currently compatible with WordPress versions before 5.0

    We are going to fix that and look to release a patch today that will resolve this.

    Thanks!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.